<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="ui" id="shell-overview" xml:lang="fa">

  <info>
    <link type="guide" xref="index" group="shell-overview"/>

    <title role="trail" type="link">میزکار</title>

    <revision pkgversion="3.4" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="candidate"/>

    <credit type="author">
      <name>پروژهٔ مستندسازی گنوم</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>اکاترینا گراسیموفا</name>
      <email>kittykat3756@gmail.com</email>
      <years>۲۰۱۵</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>کار با کاره‌ها، پنجره‌ها و فضاهای کاری. قرارهای ملاقات و چیزهای مهم را در نوار بالایی ببینید.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-home.svg"/>
  </info>

  <title>میزکارتان</title>

<links type="topic" style="2column"/>

<section id="desktop" style="2column">
 <title>سفارشی‌سازی میزکارتان</title>
</section>

<section id="apps" style="2column">
 <title>برنامه‌ها و پنجره‌ها</title>
</section>

</page>
